Subject: Réponses et typographie musicale

From: NOreply <[email-masked]>
Date: Wed, 23 Jan 2019 23:08:32 -0700 (MST)

Re

Il est bien de permette à n'importe qui d'écrire vraiment ce qu'il souhaite,
mais c'est bien aussi de signaler le plus souvent possible une notation qui
ne correspond pas aux usages en matière de gravure musicale.

Exemple:
"Quand j'écris une note dans le bas de la portée, la hampe n'est pas ancrée
à gauche de la tête de note, mais à droite de celle-ci. Comment faire pour
que les hampes soient toujours ancrée à gauche?"

=> On va permettre à cette personne d'écrire ce qu'elle veut, mais il faut
vraiment lui signaler la règle de base au sujet de la position d'une hampe,
avec au besoin des référence bibliographique ou des exemples de notations
publiés par des grands éditeurs. Attention aux informations trouvées sur
internet.

% ; = ) 

--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/